
CREATE DATABASE RIPADMIN;

USE RIPADMIN;


DROP TABLE IF EXISTS acl;

#
# Table structure for table 'acl'
#
CREATE TABLE acl (
  prefix int(10) unsigned DEFAULT '0' NOT NULL,
  prefix_length tinyint(3) unsigned DEFAULT '0' NOT NULL,
  maxbonus int(10) DEFAULT '0' NOT NULL,
  maxpublic int(10) DEFAULT '-1',
  maxdenials int(10) unsigned DEFAULT '0' NOT NULL,
  deny tinyint(3) unsigned DEFAULT '0' NOT NULL,
  trustpass tinyint(3) unsigned DEFAULT '0' NOT NULL,
  comment longblob,
  PRIMARY KEY (prefix,prefix_length)
);

#
# Dumping data for table 'acl'
#

INSERT INTO acl VALUES (0,0,2000,-1,10,0,0,'Default access');

